OPENSLIDE-SHOW-PROPERTIES(1)

NAME
openslide-show-properties - Print OpenSlide properties for a slide

SYNOPSIS
openslide-show-properties [--help] [--version] slide...

DESCRIPTION
Print OpenSlide properties for a virtual slide file.

OPTIONS

--help
    Display usage summary.

--version
    Display version and copyright information.

EXIT STATUS
openslide-show-properties returns 0 on success, 1 if a slide file could not be read, or 2 if the arguments are invalid.

COPYRIGHT
Copyright © 2007-2012 Carnegie Mellon University and others

OpenSlide is free software: you can redistribute it and/or modify it under the terms of the

OpenSlide comes with NO WARRANTY, to the extent permitted by law. See the GNU Lesser General Public License for more details.

SEE ALSO
openslide-quickhash1sum(1), openslide-write-png(1)